View Issue Details

IDProjectCategoryView StatusLast Update
0000176Bacula-Webfeaturepublic2017-05-07 21:53
ReporterwandihuttelAssigned Tobacula-dev 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformAnyOSAnyOS VersionAny
Product Version7.0.2 
Target Version7.4.0Fixed in Version7.4.0 
Summary0000176: Custom date time format in config.php
DescriptionCould be implemented an option to set format date/time:

//pt_BR
$config['format_datetime_short'] = 'dd/mm/YYY';
$config['format_datetime_long'] = 'dd/mm/YYY H:i:s';


//en_US
$config['format_datetime_short'] = 'YYYY-mm-dd';
$config['format_datetime_long'] = 'YYYY-mm-dd H:i:s';
TagsNo tags attached.

Activities

bacula-dev

2017-05-07 21:53

manager   ~0000586

Feature implemented

Issue History

Date Modified Username Field Change
2015-07-16 16:14 wandihuttel New Issue
2016-03-21 13:55 bacula-dev Assigned To => bacula-dev
2016-03-21 13:55 bacula-dev Status new => assigned
2016-03-21 13:55 bacula-dev Status assigned => acknowledged
2016-03-21 13:56 bacula-dev Status acknowledged => assigned
2017-05-07 21:45 bacula-dev Target Version => 7.4.0
2017-05-07 21:49 bacula-dev Summary Add format date time in config.php => Custom date time format in config.php
2017-05-07 21:53 bacula-dev Status assigned => resolved
2017-05-07 21:53 bacula-dev Resolution open => fixed
2017-05-07 21:53 bacula-dev Fixed in Version => 7.4.0
2017-05-07 21:53 bacula-dev Note Added: 0000586